/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.controls li p {
    	line-height: 1.1;
	}
	.controls li {
		max-width: 200px;
	}
	.about_us_item_title img {
   		margin-left: 5%;
   	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.section_title {
		/*margin-top: 25px;
		margin-bottom: 15px;*/
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.my_navi li a {
		padding-left: 15px;
		padding-right: 15px;
	}
	#top_section .slide_img img {
		max-width: 320px;
	}
	.abot_us_row {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	#top_section .slide_text h1 {
			font-size: 2em;
	}
	#top_section .slide_content_row {
		margin-top: 10px; 
		margin-bottom: 30px;
		min-height: 350px;
	}
	#top_section .slide_text h1 {
		margin-top: 10px;
	}
	.slide_img {
		margin-top: 10px
	}
	.section_title h1 {
		margin-top: 0;
	}
	#our_project_section .our_project_container {
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#our_project_section .our_project_container .our_project .our_project_descr {
		margin-top: 15px;
	}
	#our_project_section .our_project_container .our_project h3 {
		margin-bottom: 10px;
	}
	.caption h1 {
		padding-left: 5%;
	}
	.caption p {
		padding-left: 5%;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 321px) {
	.captcha_wrapper {
		width: 239px;
	}
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/*==========  Special for VS  ==========*/

/* apple 1440x900px */
@media only screen and (max-height : 900px) {
	/*body {
		zoom: 0.85; 
	}
	.our_project_container {
		margin-top: 20px;
    	margin-bottom: 40px;
	}
	.section_title h1 {
		margin-top: 100px;
	}*/
}

@media only screen and (min-width: 2000px) {
	
	#top_section {
		background-position-y: 50%;
	}

	#top_section .slide_content_row {
	    margin-top: 35px;
	    margin-bottom: 35px;
	}
	.section_title h1 {
		margin-top: 15px;
	    margin-bottom: 15px; 
	}
	.abot_us_row {
	    margin-top: 20px;
	    margin-bottom: 5px;
	}
	#our_history_section {
		margin-top: 20px;
	}
	.our_project_container {
	    margin-top: 25px;
	    margin-bottom: 20px;
	}
	.our_project_container .our_project h3 {
    	margin-bottom: 15px;
	}
	.my_thumbnail_container .my_thumbnail {
    	margin-top: 15px;
	}
	.contact_us_form {
	    margin-top: 50px;
	    margin-bottom: 50px;
	}

}



#myCarousel .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top: 66%;
}